Mozilla verplicht update naar Firefox 3.5

Gebruikers van verouderde Firefox-versies krijgen een melding dat ze moeten overstappen naar de nieuwste versie, Firefox 3.5. Binnenkort staakt Mozilla de ondersteuning van de 3.0.x-versies.

Gebruikers krijgen bij het starten van de oude browser de keuze om 'direct', 'later' of 'nooit' te updaten naar versie 3.5. Gek genoeg zal Mozilla gebruikers die 'nooit' kiezen, hen later opnieuw herinneren aan een upgrade.

Niet alle gebruikers krijgen gelijktijdig het updatevenster te zien. Mozilla heeft de waarschuwing gefaseerd uitgerold om overbelasting van de downloadsite te voorkomen.

Overigens kunnen nieuwsgierigen een vroege testversie van Firefox 3.6 proefdraaien. Vooral de snelheid van de Gecko-engine moet hierin verbeterd zijn. Deze is hier te downloaden.